[build-system]
requires = ["setuptools>=42", "wheel"]
build-backend = "setuptools.build_meta"

[project]
name = "python-package"
version = "0.0.0"
description = "A sample Python project"
authors = [{name = "Your Name", email = "you@example.com"}]
